Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:34:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection nadeem shaikh                    Bot:  Hi again! Bot:  Please enter your name Customer:  nadeem shaikh Bot:  Hi Nadeem Shaikh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:20 PM, 11th Mar                   mayar                   Hi Nadeem ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:22 PM, 11th Mar                     nadeem shaikh                    I had requested for 1  return on 7th March, however no one has collected it from me yet. I have received delivery of my one more order yesterday on 10th March and i have requested return for 2 more tshirts.           06:22 PM, 11th Mar                     nadeem shaikh                    When will these 3 tshirt pe collected and how soon I can get credit against return? so I can order smaller size           06:23 PM, 11th Mar                     nadeem shaikh                    be*           06:24 PM, 11th Mar                   mayar                   please share with us the order number for the return of order in 7th march.           06:25 PM, 11th Mar                     nadeem shaikh                    1 second           06:26 PM, 11th Mar                     nadeem shaikh                    9460164992           06:27 PM, 11th Mar                     nadeem shaikh                    sorry 9560164992           06:27 PM, 11th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:28 PM, 11th Mar                     nadeem shaikh                    alright           06:29 PM, 11th Mar                     nadeem shaikh                    what about my 2nd order return items?           06:29 PM, 11th Mar                     nadeem shaikh                    order # 9560567338           06:29 PM, 11th Mar                     nadeem shaikh                    can these be collected together?           06:29 PM, 11th Mar                   mayar                   the collection time frame is 2-3 days .           06:29 PM, 11th Mar                     nadeem shaikh                    ok           06:30 PM, 11th Mar                     nadeem shaikh                    I look forward for the pick up.           06:30 PM, 11th Mar                   mayar                   We will do the needful .           06:30 PM, 11th Mar                     nadeem shaikh                    Hope to resolve this soon so I can go ahead with order for smaller size as these were not perfect fit for me           06:31 PM, 11th Mar                   mayar                   we will update you asap           06:33 PM, 11th Mar                     nadeem shaikh                    Thanks, I will eagerly wait for the update ??           06:33 PM, 11th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4009100